/*******************/
/* Header */
/*******************/

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ffefcc;
  height: 9.6rem;
  padding: 0 4.8rem;
  position: relative;
}

.logo {
  height: 2.2rem;
}

/*******************/
/* Navigation */
/*******************/

.main-nav-list {
  list-style-type: none;
  display: flex;
  align-items: center;
  gap: 4.8rem;
}

.main-nav-link:link,
.main-nav-link:visited {
  display: inline-block;
  text-decoration: none;
  color: #333;
  font-weight: 700;
  font-size: 1.8rem;
  transition: all 0.3s;
}

.main-nav-link:hover,
.main-nav-link:active {
  color: #e69d00;
}

.main-nav-link.nav-cta:link,
.main-nav-link.nav-cta:visited {
  padding: 1.2rem 2.4rem;
  border-radius: 9px;
  color: #fff;
  background-color: #ffae00;
}
.main-nav-link.nav-cta:hover,
.main-nav-link.nav-cta:active {
  background-color: #e69d00;
}

/*******************/
/* Mobile Nav */
/*******************/

.btn-mobile-nav {
  border: none;
  background: none;
  cursor: pointer;
  display: none;
}

.icon-mobile-nav {
  height: 4.8rem;
  width: 4.8rem;
  color: #333;
}

.icon-mobile-nav[name='close-outline'] {
  display: none;
}

/* STICKY NAVIGATION */
.sticky .header {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 8rem;
  padding-top: 0;
  padding-bottom: 0;
  background-color: rgba(255, 255, 255, 0.97);
  z-index: 999;
  box-shadow: 0 1.2rem 3.2rem rgba(0, 0, 0, 0.03);
}

.sticky .section-hero {
  margin-top: 9.6rem;
}
/*******************/
/* Hero Section */
/*******************/

.section-hero {
  background-color: #ffefcc;
  /* padding: 4.8rem 0 9.6rem 0; */
}

.hero {
  max-width: 130rem;
  margin: 0 auto;
  padding: 0 3.2rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1.6rem;
  align-items: center;
}

.hero-img-box:hover {
  transform: scale(1.05);
  transition: all 1s ease-in-out;
}

.hero-description {
  font-size: 2rem;
  line-height: 1.6;
  margin-bottom: 4.8rem;
}

.hero-img {
  width: 130%;
}

/*******************/
/* Featured In */
/*******************/

.section-featured {
  padding: 4.8rem 0 3.2rem 0;
}

.heading-featured-in {
  font-size: 1.4rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 2rem;
  color: #666;
}

.logos {
  display: flex;
  justify-content: space-around;
}
.logos img {
  height: 5rem;
  filter: grayscale(100%);
  opacity: 65%;
}
/*******************/
/* How It Works */
/*******************/

.section-how {
  padding: 9.6rem 0;
}

.step-number {
  font-size: 8.6rem;
  font-weight: 600;
  color: #ddd;
  margin-bottom: 1.2rem;
}

.step-description {
  font-size: 1.8rem;
  line-height: 1.6;
}

.step-img-box {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.step-img-box::before,
.step-img-box::after {
  content: '';
  display: block;

  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}

.step-img-box::before {
  width: 75%;
  padding-bottom: 75%;
  background-color: #ffefcc;
  z-index: -2;
}
.step-img-box::after {
  width: 60%;
  padding-bottom: 65%;
  background-color: #ffe7b3;
  z-index: -1;
}

.step-img {
  width: 90%;
  border-radius: 15px;
}

/*******************/
/* Projects */
/*******************/

.section-projects {
  padding: 9.6rem 0;
  background-color: #ffefcc;
}

.project {
  box-shadow: 0 2.4rem 4.8rem rgba(0, 0, 0, 0.15);
  border-radius: 11px;
  overflow: hidden;
  transition: all ease-in-out 0.4s;
  background-color: #fff;
}

.project:hover {
  transform: translateY(-1.2rem);
  box-shadow: 0 3.2rem 6.4rem rgba(0, 0, 0, 0.1);
}

.project-content {
  padding: 1.2rem;
}

.project-img {
  width: 100%;
}

.project-title {
  padding-top: 1rem;
  font-size: 2.4rem;
  color: #333;
  font-weight: 600;
  margin-bottom: 0.8rem;
}

.project-description {
  font-size: 1.4rem;
  line-height: 1.4;
  margin-bottom: 0.8rem;
}
.project-links-list {
  list-style-type: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.8rem;
  margin-bottom: 0.8rem;
}
.project-link:link,
.project-link:visited {
  display: inline-block;
  text-decoration: none;
  color: #333;
  font-weight: 400;
  font-size: 1.4rem;
  transition: all 0.3s;
}

.project-link:hover,
.project-link:active {
  color: #e69d00;
}

/* Feautre Section */

.feature {
  margin-top: 8rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.feature-icon {
  color: #e69d00;
  height: 2.4rem;
  width: 2.4rem;
  margin-bottom: 3.2rem;
}

.feature-title {
  font-size: 2.4rem;
  color: #333;
  font-weight: 700;
  margin-bottom: 1.6rem;
}
.feature-text {
  font-size: 1.4rem;
  line-height: 1.4;
}

/* CTA Section */
.section-cta {
  padding: 9.6rem 0;
}

.cta {
  display: grid;
  grid-template-columns: 2fr 1fr;
  /* background-color: #ffae00; */
  background-image: linear-gradient(to right bottom, #ffbe33, #ffae00);
  box-shadow: 0 2.4rem 4.8rem rgba(0, 0, 0, 0.15);
  border-radius: 11px;
  overflow: hidden;
}

.cta-text-box {
  padding: 4.8rem 6.4rem;
  color: #332300;
}

.cta .heading-secondary {
  color: #332300;
  margin-bottom: 3.2rem;
}

.cta-text {
  font-size: 1.8rem;
  line-height: 1.8;
  margin-bottom: 4.8rem;
}

.cta-img-box {
  background-image: linear-gradient(
      to right bottom,
      hsla(41, 100%, 60%, 0.1),
      hsla(41, 100%, 50%, 0.1)
    ),
    url(../img/cta-gif.gif);
  background-size: cover;
  background-position: center;
}

.cta-form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 3.2rem;
  row-gap: 2.4rem;
}

.cta-form label {
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
  margin-bottom: 1.2rem;
}
.cta-form input {
  width: 100%;
  padding: 1.2rem;
  font-size: 1.8rem;
  font-family: inherit;
  border: none;
  background-color: #ffefcc;
  border-radius: 9px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

.cta-form input::placeholder {
  color: #aaa;
}

.cta *:focus {
  outline: none;
  /* outline: 4px dotted #e69d00;
  outline-offset: 4px; */
  box-shadow: 0 0 0 0.4rem #e69d007f;
}

/* Footer Section */
.footer {
  padding: 9.6rem 0;
  border-top: 1px solid #ddd;
}

.footer--grid--gap {
  column-gap: 12.8rem !important;
}

.footer-heading {
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 3.2rem;
}

.footer-nav {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
}

.footer-link:link,
.footer-link:visited {
  text-decoration: none;
  font-size: 1.6rem;
  color: #777;
  transition: all 0.3s;
}

.footer-link:hover,
.footer-link:active {
  color: #555;
}

/* temp */

.donation {
  display: flex !important;
  flex-direction: column;
  gap: 1.8rem;
  font-size: 1.8rem;
  list-style: none;
}
.contacts-temp {
  display: flex !important;
  gap: 1.8rem;
  font-size: 1.8rem;
  list-style: none;
}

.cta-link:link,
.cta-link:visited {
  text-decoration: none;
  font-size: 1.6rem;
  color: #333;
  transition: all 0.3s;
}

.cta-link:hover,
.cta-link:active {
  color: #555;
}

.cta-donation {
  font-size: 3.2rem;
  text-align: center;
  justify-content: center;
  color: #e69d00;
  text-decoration: none;
  transition: all 0.3s;
}

.cta-donation:hover {
  color: #ffae00;
  transition: all 0.3s;
}

.other-project-link {
  font-size: 2rem;
  line-height: 1.6;
  margin-bottom: 4.8rem;
  color: #555;
  text-decoration: none;
}

.other-project-link:hover {
  color: #ffae00;
  transition: all 0.3s;
}



/* Slider */

.slider{
  width: 700px;
  overflow: hidden;
  position: relative;
  padding-bottom: 100px;
  padding-top: 100px;
margin-left: 100px;
}

.slider__img{
  width: 700px;
  border-radius: 15px;
}

.slider__line{
  display: flex;
  transition: all 1s;
}

.slider__btn-prev{
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%) rotate(180deg);
  font-size: 30px;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0);


  color: rgba(255, 255, 255, 0.312);
  line-height: 1;
}

.slider__btn-next{
  position: absolute;
  right: 0px;
  top: 50%;
  font-size: 30px;
  transform: translateY(-50%);

  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0);


  color: rgba(255, 255, 255, 0.312);
  line-height: 1;
}

.slider__btn-prev:hover, .slider__btn-next:hover{
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.15);
}